

.productsarea{
width:1100px;
margin:20px auto 0 auto;
clear:both;
margin-top:50px;
}

.q_text{
width:100%;
padding:20px 10px;
color:#BA78ED;
float:left;
font-size:16px;
line-height:1.8;
}

.a_text{
width:100%;
padding:20px 10px;
color:#000000;
float:left;
font-size:15px;
line-height:1.8;
background:#E1E5EC;
margin-bottom:20px;
}

hr{
margin:20px 0 20px 0;
}

.pd_feature{
font-size:15px;
line-height:1.8;
font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', "Yu Gothic", Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

li.lt_ft{
padding-left:20px;
background:url(../../images/list_icon01.png) no-repeat;
}

.pd_size{
font-size:14px;
line-height:1.4;
padding-top:10px;
font-family: Verdana,"游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif;
}

li.lt_size{
padding-left:16px;
background:url(../../images/list_icon02.png) no-repeat;
}

.l_box{
width:50%;
float:left;
}

.l_box img{
width:86%;
margin:0 auto;
}

.r_box{
width:50%;
float:right;
}

.test_img{
width:20%;
float:left;
}

.test_img img{
width:90%;
margin:0 auto;
}

.test_text{
width:76%;
float:left;
}

.test_ttl{
font-size:17px;
line-height:1.2;
font-weight:600;
padding-bottom:6px;
}

.ttl_store{
font-size:16px;
}

.type_cloth{
width:100%;
margin:10px auto;
}

.type_cloth td{
border-top:1px #333333 solid;
border-left:1px #333333 solid;
padding:15px 0;
text-align:center;
font-size:18px;
}

.tb_end{
border-bottom:1px #333333 solid;
}

.tb_right{
border-right:1px #333333 solid;
}

.l_box30{
width:30%;
float:left;
}

.l_box30 img{
width:86%;
margin:0 auto;
text-align:center;
}

.r_box70{
width:65%;
float:right;
}

.type_spec{
width:100%;
text-align:center;
border:#CCCCCC 1px solid;
}

.type_spec th{
background:#000000;
color:#FFFFFF;
padding:5px 0 5px 10px;
font-size:16px;
text-align:center;
border-bottom:2px #FFFFFF solid;
}

.type_spec td{
padding:5px 10px 5px 20px;
font-size:16px;
}

.bg_white{
background:#FFFFFF;
}

.bd_right{
border-right:#CCCCCC 1px solid;
}

.btn{
width:60%;
margin:10px auto 0;
}

a.btn{padding:15px 25px;font-size:16px; margin:0 auto;}

@media only screen and (max-width: 699px){
a.btn{width:100%;padding:10px 10px;font-size:14px}
}

.btn.btnCmn{
padding:6px 20px;background:#BA78ED;color:#FFFFFF;text-align:center;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;transition:0.5s;-webkit-border-radius:25px;-moz-border-radius:25px;-ms-border-radius:25px;-o-border-radius:25px;border-radius:25px
}

/* トップページ 最新記事3件
------------------------------------------------------------*/
.thumbWrap3{
width:100%;
margin:20px auto;
}

.thumbWrap3 li{
float:left;
width:33%;
margin:15px 0;
padding:0;
background:none;
text-align:center;
}

.thumbWrap3 li img{
margin:0;
width:90%;
height:auto;
}



/* 幅810px以下から サイズ調整
------------------------------------------------------------*/
@media only screen and (max-width: 1000px){
.productsarea{
width:800px;
margin:20px auto 0 auto;
clear:both;
}
.slide_area{
width:445px;
float:right;
}
.ex_area{
width:340px;
float:left;
margin-top:10px;
}
}


/* 幅750px以下から サイズ調整
------------------------------------------------------------*/
@media only screen and (max-width: 750px){
.ps_ttl{
text-align:left;
font-size: 13px;
padding-top:40px;
font-weight:400;
line-height:1.8;
}

.pm_ttl{
text-align:left;
font-size: 20px;
padding-bottom:0;
font-weight:400;
}
.productsarea{
width:98%;
margin:20px auto 0 auto;
clear:both;
}
.slide_area{
display:none;
}
#sp_slide_area{
display:block;
clear:both;
}
.ex_area{
width:80%;
float:none;
margin:10px auto;
margin-top:50px;
}
}

.ar_sitemap{
width:90%;
margin:0 auto;
}

ul.sitemap{
width:49%;
float:left;
padding-bottom:5px;
margin-bottom:0;
font-size:18px;
}

ul.sitemap li a{
color:#000000;
padding-left:15px;
background:url(../../images/arrowSub.png) no-repeat 0 50%;
line-height:2.5;
}

ul.sitemap li a:hover{
text-decoration:underline;
}

ul.sitemap li ul{
padding-left:30px;
}

@media only screen and (max-width:600px){
.ar_sitemap{
width:100%;
margin:0 auto;
}
ul.sitemap{
width:90%;
float:none;
margin:5px auto;
padding-bottom:5px;
font-size:16px;
}
}